html {overflow-y: scroll;}
body{margin:0;padding:0;text-align:center;background:#FFF}
body,td{font:normal 12px Tahoma, Arial;color:#000; line-height:18px}

h1.page-title{font:normal 24px Tahoma, Arial; color:#066; margin:0; padding:0 0 3px 0;text-align:center;}
h2.page-title {color:#066;font:normal 20px Tahoma, Arial;text-align:center;}

h1{font:normal 20px Tahoma, Arial; color:black/*#066*/; margin:0; padding:0 0 10px 0;zoom:1;text-align:center;}
h2{font:normal 18px Tahoma, Arial; color:black/*#066*/; margin:0; padding:0 0 10px 0;zoom:1; }
h3{font:normal 18px Tahoma, Arial; color:black/*#066*/; margin:0; padding:0 0 10px 0;zoom:1; }

h2.header-line,h3.header-line{font:normal 18px Tahoma, Arial; color:#c00; margin:0 0 18px 0; padding:0; border-bottom:1px solid #b0b0b0; zoom:1; display:table; width:100%}
h3.header-line{color:#066}
h2.header-line strong,h3.header-line strong{background:#fff; float:left; padding:0 7px 0 0; margin-bottom:-5px; display:block; font-weight:normal; position:relative}

h4,h5,h6{font:bold 12px Tahoma, Arial; line-height:18px; color:black/*#066060*/; margin:0; padding:0 0 10px 0;zoom:1}

h4.header-icon{padding:3px 0 10px 36px /*was 3px 0 21px 36px*/; position:relative; color:#066060}
h4.header-icon a {color:#066060; text-decoration:none;}
h4.header-icon a:hover {text-decoration:underline;}
h4.header-icon img{position:absolute; top:0; left:0}
h4.header-red a {color:#c00 !important;}

p{margin:0;padding:0 0 18px 0}
#content p {text-align:justify;}
#content .sub-container p {text-align:left;}

a{text-decoration:underline;color:#06c; outline:none}
a:hover{text-decoration:none}
a img{border:0}
form{margin:0; padding:0}



input,select,textarea{font:normal 11px Tahoma, Arial; color:#000}
input,select{vertical-align:middle}

.input,select,textarea{border:1px solid #999}
.input{vertical-align:middle;padding:2px 3px}
.button,button{background:#FFF url(img/but-1.gif) 0 100% repeat-x; border:1px solid #FFF; outline:1px solid #666; font-size:12px;.outline:none;.border:1px solid #999}

.powermail_captcha,
.powermail_message, .powermail_text, .tx-indexedsearch-searchbox-sword,
.input,select,textarea{border:1px solid #999}
.input{vertical-align:middle;padding:2px 3px}
.pollsubmit,
.powermail_submit,.tx-indexedsearch-searchbox-button,
.button,button{background:#FFF url(img/but-1.gif) 0 100% repeat-x; border:1px solid #FFF; outline:1px solid #666; font-size:12px;.outline:none;.border:1px solid #999}




.unact{color:#666}
big{font-size:13px}
small{font-size:11px}
ul{padding:0 0 18px 0; margin:0; list-style:none}
#content ul{padding:0 0 18px 18px; margin:0; list-style:none}
#content .csc-textpic ul {padding:0px}
#content ol {padding-top:0; margin-top:0;}
#content ul li,
ul li{padding:0 0 0 10px;background:url(img/li-1.gif) 0 8px no-repeat;zoom:1}
#ya-site-form0 .ya-site-suggest-items li { background: none !important}

#content .csc-textpic ul li {padding:0 0 0 10px;background:none;zoom:1}


#content ul ul {padding:0 0 0px 18px;}
ul ul{padding:0}


#wrapper{min-width:1000px;width:100%;width:expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':'100%')}

#main{margin:0 auto; width:90%; max-width:1260px;width:expression((documentElement.clientWidth||document.body.clientWidth)>1400?'1260px':'');text-align:left}
#main #head{padding:0 0 20px 0;zoom:1; position:relative}
#main #container{zoom:1}
#main #container #left-colum{width:22%; float:left}
#main #container #content{width:74%; float:right}
#main #container #block-footer{background:#f4f4f4; margin-bottom:-1px; position:relative; border:1px solid #f4f4f4; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
#main #footer{padding:20px 0; overflow:hidden; zoom:1; border-top:1px solid #b0b0b0}


#head #logo{float:left; padding:20px 0 0 0; text-align:center; width:22%; line-height:15px}
#head #logo strong{display:block; padding:5px 0 7px 0}
#head #logo.inner strong{padding:14px 0 7px 0}
#head #logo small{line-height:13px; display:block; padding:5px 0 0 0}
#head #logo.inner{padding-top: 23px /*51px*/}
#head #head-right{float:right; width:74%}
#head #menu-1{float:right; background:#eaeaea; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px; margin-bottom:5px}
#head #menu-1 ul{float:left; padding:3px 14px 7px 14px}
#head #menu-1 ul li{background:none; float:left; padding:0 14px; font-size:11px}
#head #menu-1 ul li a{color:#666}
#head #menu-switcher{float:right; background:#eaeaea; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px; margin-bottom:5px}
#head #menu-switcher ul{float:left; padding:3px 14px 7px 14px}
#head #menu-switcher ul li{background:none; float:left; padding:0 14px; font-size:11px}
#head #menu-switcher ul li a{color:#666}
#head #menu-2{float:right;padding:15px 5px 18px 0}
#head #menu-2 li{background:none; padding:0 13px 0 0; font-size:11px; float:left}
#head #lang{float:right; font-size:11px; padding-top:15px}
#head #lang a{_text-decoration:underline}
#head #lang a:hover{_text-decoration:none}
#head #lang a:hover span{text-decoration:none}
#head #lang a span{cursor:pointer;padding-left:4px}
html>body #head #lang a span{text-decoration:underline; display:block; float:left}
#head #lang img{vertical-align:middle;padding:4px 0; float:left}
#head #search{float:right; padding:15px 0 0 15px}
#head #search .input{width:128px; /*135px*/ padding-left:8px}
#head #search .but-search{width:18px; height:18px; border:0; margin-left:2px; background:url(img/but-search.gif) 50% 50% no-repeat; cursor:pointer}

#head #menu-3{background:#066; color:#fff; position:relative; z-index:15; padding:0 0 0 18px; border:1px solid #066; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
#head #menu-3 ul{padding:7px 0; zoom:1; display:table; width:100%}
#head #menu-3 ul li{padding:1px 8px; position:relative; background:none; cursor:default; float:left;}

#head #menu-3 a{color:#fff}
#head #menu-3 a.current{font-weight:bold; text-decoration:none;}
#head #menu-3 ul li .sub{background:#fff; position:absolute; display:none; top:10px; left:-8px; padding:0; margin-top:9px; border: 1px solid #066; border-radius: 0 14px 14px 14px;-moz-border-radius:0 14px 14px 14px;-khtml-border-radius: 0 14px 14px 14px; width:221px; z-index:100}

#head #menu-3-bottom{background:#066; color:#fff; position:relative; z-index:14; padding:0 0 0 18px; border:1px solid #066; border-radius: 0 0 0 0;-moz-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;}
#head #menu-3-bottom ul{padding:7px 0; zoom:1; display:table; width:100%}
#head #menu-3-bottom ul li{padding:1px 8px; position:relative; background:none; cursor:default; float:left;}

#head #menu-3-bottom a{color:#fff}
#head #menu-3-bottom a.current{font-weight:bold; text-decoration:none;}
#head #menu-3-bottom ul li .sub{background:#fff; position:absolute; display:none; top:10px; left:-8px; padding:0; margin-top:9px; border: 1px solid #066; border-radius: 0 14px 14px 14px;-moz-border-radius:0 14px 14px 14px;-khtml-border-radius: 0 14px 14px 14px; width:221px; z-index:100}
/******* for top menu *********/
/*#head #menu-3 ul li#mmn50 .sub{background:url(img/sub-mn-2b.gif) 0 12px no-repeat; width:371px;}*/ 
#head #menu-3 ul li .sub ul li {line-height:16px; margin-bottom:4px; margin-left:0px; margin-right:7px;}
#head #menu-3 ul li .sub ul li:last-child {margin-bottom:0px; }

#head #menu-3 ul li:hover .sub{display:block}
#head #menu-3 ul li .sub div{padding:17px 0}
/*#head #menu-3 ul li#mmn50 .sub div{background:url(img/sub-mn-1b.gif) 0 100% no-repeat;}*/

#head #menu-3 ul li .sub ul{padding:0 5px 0 22px; background:#fff; color:#000; display:block; width:auto; text-align:left}
#head #menu-3 ul li .sub ul li{display:block; padding:1px 0 1px 12px; background:#fff url(img/li-sub.gif) 0 10px no-repeat; float:none}
#head #menu-3 ul li .sub ul a{color:#06c}

/*#head #menu-3-bottom ul li#mmn50 .sub{background:url(img/sub-mn-2b.gif) 0 12px no-repeat; width:371px;}*/ 
#head #menu-3-bottom ul li .sub ul li {line-height:16px; margin-bottom:4px; margin-left:0px; margin-right:7px;}
#head #menu-3-bottom ul li .sub ul li:last-child {margin-bottom:0px; }

#head #menu-3-bottom ul li:hover .sub{display:block}
#head #menu-3-bottom ul li .sub div{padding:17px 0}
/*#head #menu-3-bottom ul li#mmn50 .sub div{background:url(img/sub-mn-1b.gif) 0 100% no-repeat;}*/

#head #menu-3-bottom ul li .sub ul{padding:0 5px 0 22px; background:#fff; color:#000; display:block; width:auto; text-align:left}
#head #menu-3-bottom ul li .sub ul li{display:block; padding:1px 0 1px 12px; background:#fff url(img/li-sub.gif) 0 10px no-repeat; float:none}
#head #menu-3-bottom ul li .sub ul a{color:#06c}

#head #header{padding:2px 0 2px 50%; border-bottom:2px solid #c2c2c2; text-align:center; overflow:hidden; /*overflow-y:visible;*/ width:50%; height:100%; position:relative;}

/*
#head #header #images-top{margin-left:-467px}
#head #header div#deco-top{position:absolute; top:0; left:0; height:500px;width:160px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/img/box-header.png",sizingMethod="scale")}
html>body #head #header div#deco-top{background:url(img/box-header.png)}

#head #header-inner {margin-left:-467px}
#head #header div#header-deco{z-index:50;position:absolute; top:0; left:0; height:500px;width:160px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/img/box-header.png",sizingMethod="scale")}
html>body #head #header div#header-deco{background:url(img/box-header.png)}
*/

#head #header-inner {margin-left:-467px}
#head #header div#header-deco{z-index:10;position:absolute; top:0; left:-1px; height:500px;width:160px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/img/box-header.png",sizingMethod="scale")}
html>body #head #header div#header-deco{background:url(img/box-header.png)}




#head #nav{font-size:11px; line-height:normal; color:#666; padding:5px 0; margin-bottom:-10px; position:relative; zoom:1}
#head #nav a{color:#666}

#block-footer #block-footer-deco{padding:14px 0 0 30px; font-size:11px; line-height:16px; overflow:hidden; zoom:1}
#block-footer .col{width:21%; padding:0 4% 0 0; float:left; margin-right:-1px}
#block-footer .col h5,
#block-footer .col b{display:block; padding:8px 0 16px 0; font-size:11px; line-height:16px;}
#block-footer .col ul{padding:0 0 16px 0}
#block-footer .col ul li{padding:0; background:none}

#footer address{float:left; font-style:normal}
#footer #footer-banner{float:right; padding:6px 0 0 0; width:272px}


.sub-container{}
.sub-container .left-colum{width:65%; float:left}
.sub-container .right-colum{width:30%; float:right}
.sub-container-2{}
.sub-container-2 .left-colum{width:46%; float:left}
.sub-container-2 .right-colum{width:46%; float:right}



.menu-left{padding-bottom:25px; font-size:13px}
#left-colum ul.csc-menu-1 {font-size:13px}
.menu-left li {margin:0px 0px 6px 0px;}
.menu-left ul li{background:none; padding:0px 0 0 16px; margin:0px 0px 5px 0px;} 
.menu-left ul {margin-top:3px}
.menu-left li a,
.menu-left ul li a {line-height:14px !important;}

.menu-left a.current {text-decoration:none; color:black;}
.menu-left a.current:hover {text-decoration:underline;}

.header{background:#e1e1e1; margin:6px 0 15px 0; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.header h5{padding:3px 8px 3px 13px; color:#066060}
.header-2{border:1px solid #cecece; margin-bottom:1px; background:#d8d8d8}
.header-2 div{width:100%; padding:0 1px; margin:0 -1px; position:relative; }/*top:-1px; background:url(img/tab-1-3.gif) 0 0 no-repeat}*/
.header-2 h5{margin:0 -1px 0 0; padding:3px 10px 1px 18px;color:#066060;}/* background:url(img/tab-1-4.gif) 100% 0 no-repeat;}*/
.header-2 h5 a,
.header h5 a {text-decoration:none; color:#066060}
.header-2 h5 a:hover,
.header h5 a:hover {text-decoration:underline;}


.banner{padding:10px 0 12px 0; text-align:center}

.tab-text{border:0; border-collapse:collapse; width:100%}
.tab-text td{vertical-align:top; padding:0 0 18px 0}
.tab-text td.img{width:1px; padding:4px 17px 18px 0}
.tab-text td.img img{border:1px solid #066}

.ul-1{padding:0}
.ul-1 li{padding-bottom:18px}

#content .ul-tabs{padding:0 0 2px 0; margin:0 0 -1px 0; overflow:hidden; zoom:1; position:relative; z-index:10}
#content .ul-tabs li{float:left; margin:0 1px 0 0; padding:0; color:#066; border:1px solid #cecece; background:#d8d8d8}
#content .ul-tabs li b{display:block; margin:0 -1px; position:relative; top:-1px; background:url(img/tab-1-3.gif) 0 0 no-repeat; zoom:1; float:left}
#content .ul-tabs li b a{padding:4px 17px 1px 17px; color:#066; text-decoration:none; display:block; background:url(img/tab-1-4.gif) 100% 0 no-repeat; float:left}
#content .ul-tabs li.current{background:#f1f1f1; margin-bottom:-2px; border-bottom:0; position:relative}
#content .ul-tabs li.current b{background-image:url(img/tab-1-1.gif)}
#content .ul-tabs li.current b a{padding-bottom:4px; background-image:url(img/tab-1-2.gif); cursor:default}
#content .ul-tabs li {clear:none;}

#content .box-1 div.csc-textpic-border div.csc-textpic-imagewrap img {border:1px solid #999999;}
#content .box-1 .tab-content {text-align:center}
#content .box-1 .tab-content object {margin:0 auto;}


.left-colum .tx-jkpoll-pi1,
.right-colum .tx-jkpoll-pi1,
.box-1{border:1px solid #cecece; background:#f1f1f1; padding:10px 15px; margin-bottom:30px}

.tab-img{text-align:center}
.tab-img img{border:1px solid #999}

.form-1{}
.form-1 label{display:block; padding-left:22px; position:relative;zoom:1}
.form-1 label input{position:absolute; top:0; left:0}
.form-1 .button{margin:10px 0 0 22px}

.tx-jkpoll-pi1 .poll-label{display:block; padding-left:22px; position:relative;zoom:1}
.tx-jkpoll-pi1 .poll-label input{position:absolute; top:0; left:0}
.tx-jkpoll-pi1 .pollsubmit{margin:10px 0 0 22px}
.tx-jkpoll-pi1 h6 {padding:0px 0 0px 0}
.tx-jkpoll-pi1 p {padding:0 0 5px 0}

.box-select{border:1px solid #999;margin-bottom:5px; padding:1px; font-size:11px; line-height:normal;zoom:1}
.box-select .deco-1{position:relative;padding:2px 20px 3px 9px; zoom:1}
.box-select .deco-1 a.act-select {color:black;text-decoration:none;}
.box-select .deco-1 a.act-select:hover {text-decoration:underline;}

ul.after-select {margin-top:15px}
h5.menu-left {font-size:18px; margin:0 0 10px 0; padding:0; font-weight:normal;}
h5.menu-left a {text-decoration:none; color:#066060}

.box-select .select{position:absolute; z-index:20; top:100%; left:-2px; padding:5px 0 0 0; background:url(img/box-select-1.gif) 100% 5px no-repeat; display:none}
.box-select .select .deco-t{border-left:1px solid #999;border-top:1px solid #999; background:#fff; margin-right:16px; height:15px}
.box-select .select .deco-b{border-bottom:1px solid #999; height:15px; background:#fff; margin:0 16px; position:relative}
.box-select .select .deco-b-1{height:16px; width:16px; position:absolute; top:0; left:-16px; background:url(img/box-select-3.gif)}
.box-select .select .deco-b-2{height:16px; width:16px; position:absolute; top:0; left:100%; background:url(img/box-select-2.gif)}
.box-select .select .deco-c{background:#fff; border-left:1px solid #999; border-right:1px solid #999}
.box-select .select ul{padding:0 15px 0 12px; min-width:275px}
.box-select .select ul li{padding:2px 0 3px 0; background:none; white-space:nowrap}
.box-select .but-select{display:block; width:17px; background:#a3a3a3 url(img/box-select.gif) 50% 50% no-repeat; position:absolute; top:0; right:0; height:100%; overflow:hidden; text-indent:-9999px}

/*******************/

.tx-veguestbook-pi1 .tx-guestbook-pagination {
	font-weight:bold;
	float:left;
        font-size: 100%;
}

.tx-veguestbook-pi1 .tx-guestbook-right {
		float:left;
		width:60%;
		background:#FFF;
		padding: 1em;
}

.tx-veguestbook-pi1 h2.tx-guestbook-header {
		clear:both;
		background:#aeccbd;
		color:#004a4a;
		display:block;
		font-size:100%;
		font-weight:bold;
		padding: 1em;
		width: 80%;
}


.tx-veguestbook-pi1 .tx-guestbook-left {
		float:left;
		width:20%;
		background:#EFEFEF;
		min-height:4em;
		padding: 1em;
}


/* Powermail */
input.powermail_captcha,
.powermail_text {height:16px}

span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed */
	background-color: red;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 150px;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 0px solid #aaa;
	/*background-color: #F0F0F0;*/
	padding: 10px;
	
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	/*font-weight: bold;*/
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 130px;
	float: left;
  clear: both;
/*	font-weight: bold;*/
}

div.powermail_check_inner label {
	/* label */
	display: block;
	width: 130px;
	float: left;
	clear: both;
	font-weight: normal;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 260px;
}


fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width: 90px;
	vertical-align:top;
}

div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 8px 0;
	clear:both;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 150px;
}

	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

fieldset.tx-powermail-pi1_fieldset legend {display:none;}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	margin: 7px 0px 10px 130px;
/*	width: 100px;
  border: 0px none;
  height:24px;*/
}





/*table.imgtext-table {clear:both;}*/

/*
div.tx-indexedsearch table tr td,
div.tx-indexedsearch,
div.tx-indexedsearch-searchbox {font-family:verdana; font-size:9pt !important;}
*/

#content div.tx-indexedsearch-searchbox td {padding:4px;}
#content div.tx-indexedsearch-searchbox input { color:#000}

strong.formlabel {color:red;}

#content div.tx-indexedsearch-searchbox ul {list-style-image:none;list-style-position:outside;list-style-type:none;}
#content .tx-indexedsearch .tx-indexedsearch-browsebox li {background:none; display:inline; clear:none;}

/*
#search{margin-left:20pt; padding:9px 15px; background:#e7e7e7; margin-bottom:15px}
#search input{vertical-align:middle; width:120px;}
#search button{padding:2px 3px;_padding:0 3px; height:20px;vertical-align:middle}
#search button img{vertical-align:middle}
*/

.p2{margin-left:20pt;}
a.act {font-weight:bold; /*color:#FF9966*/}

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
p.csc-linkToTop { text-align: right; }
p.csc-linkToTop a { font-weight: bold; }

div.csc-frame { border: 0px; }
div.csc-frame-invisible {}
div.csc-frame-indent { padding-left: 100px; }
div.csc-frame-indent3366 { padding:20px 0 20px 90px; /*padding-left: 33%;*/ }
div.csc-frame-indent6633 { padding:20px 90px 20px 0px; /*padding-right: 33%;*/ }

div.csc-frame-frame1 h1, div.csc-frame-frame1 h2, div.csc-frame-frame1 h3, div.csc-frame-frame1 h4, div.csc-frame-frame1 h5 { margin-top: 2px; }
div.csc-frame-frame2 h1, div.csc-frame-frame2 h2, div.csc-frame-frame2 h3, div.csc-frame-frame2 h4, div.csc-frame-frame2 h5 { margin-top: 2px; }

#content .csc-frame-frame1 p,
#content .csc-frame-frame2 p {padding:0px;}

#content .csc-frame-frame1,
#content .csc-frame-frame2{background:none repeat scroll 0 0 #F1F1F1;border:1px solid #CECECE;padding:5px 15px; margin-bottom:12px}
#content .csc-frame-frame2{background:#ffdc97}
#content .csc-frame-frame3{padding:0 0 0 13px; border-left:3px solid #bcbcbc; margin-bottom:15px}


#content .csc-frame-rulerAfter {border-bottom:1px solid #B0B0B0; margin-bottom:16px;}
#content .csc-frame-rulerBefore {border-top:1px solid #B0B0B0; margin-bottom:16px;}


hr{
    height: 1px;/**/
    width: 100%;/**/
    color: #CCCBCB;/**/
    border-width: 0px 0px 1px 0px;/**/
    border-bottom-style: solid; border-color:#B0B0B0;
}
.clear{display:block; height:0px; clear:both; overflow:hidden}
/*.csc-textpic-caption{ font-style:italic}*/

/*.csc-default {margin:0 0 10px 0; clear:both;}*/
/*.csc-textpic {clear:both;}*/
.csc-frame-invisible,
.spacer-gif, 
.divider {clear:both;}

.csc-textpic-caption {text-align:center; font-style:italic}

/* RTE / table styling */
table.contenttable { border-collapse: collapse; margin: 10px 0px 10px 0px; width: 100%; }
table.contenttable tr td { padding: 0px 3px 0px 3px; }
table.contenttable td { border: 1px solid #cccccc;}
table.contenttable tr td p.bodytext { font-size: 12px; text-align:left; }
table.contenttable tr { background-color: #ffffff; }

table.noborder { border-collapse: collapse; margin: 10px 0px 10px 0px; width: 100%; }
table.noborder tr td { padding: 0px 3px 0px 3px; }
table.noborder td { border: 0px solid #cccccc;}
table.noborder tr td p.bodytext { font-size: 12px; text-align:left; }
table.noborder tr { background-color: #ffffff; }


.red {color:#CC0000;}

.no-space-after {padding-bottom:0px; margin-bottom:0px;}

#content p.align-justify, 
.align-justify {text-align:justify;}
#content p.align-center,
.align-center {text-align:center;}
#content p.align-right,
.align-right {text-align:right;}
#content p.align-left,
.align-left {text-align:left;}
.indent { padding-left: 50px; }

.csc-uploads p {padding:0px}
.csc-uploads-fileName {/*width:50%*/}
.csc-uploads-fileSize {vertical-align:top; width:70px;}

#c16070 {padding:10px auto; text-align:center;}

.tx-srquiz-pi1 {width:700px}
.tx-asfkusercounter-pi1 {float:right;margin: 0 0 0 1px; width:71px}
#made-by {float:right; margin: 10px 0 0 0; clear:both;}

.rss-box p a {text-decoration:none; color:black}
.rss-box p a:hover {text-decoration:underline;}

.news-more {font-size:11px; color:#666;/*font-style:italic*/}
.news-more a {font-size:12px;font-style:normal}
ul.ul-1 li strong,
.news-list .tab-text strong {color:#066060}
.news-single-img {float:left; margin: 0 17px 12px 0}
/*.news-single-timedata {float:right; margin: 0 10px 10px 0}*/
.news-single-content {margin: 15px 0 0 0px;}

div.tx-ttnews-browsebox strong, div.tx-ttnews-browsebox span, div.tx-ttnews-browsebox a {padding-right:6px;}
.browseLinksWrap a {padding-right:6px;}
.activeLinkWrap {padding-right:6px;}
.disabledLinkWrap {color:#888888;padding-right:6px;}
#content ul.news-amenu-container {padding-bottom:0px;}


#content ul {display:table;zoom:1}
#content li {/*float:left;*/clear:left}

.typo3-dyntabmenu {clear:both}
#header-inner .feEditAdvanced-editPanelDiv {z-index:500;}

#search .yaform .yaform__input-text {border:1px solid #999;}

.rss{
/*	float:right;*/
	background: url(../img/feed-icon-14x14.png) no-repeat 0 1px;
	padding:0 0 0 20px;
	font-weight:bold;
	margin:4px 0 0;
}

/*****************************
 * Mail form styles
 *****************************/
.csc-mailform {
  border: none;
  margin: 10px 20px 10px 0;
  padding: 10px 10px 10px 0;
  text-align: left;
  width: 90%;
}
.csc-mailform-label {
  float: left;
  width: 500px;
  text-align: left;
  margin: 2px 10px 2px 0;
  padding: 0;
  font-style: italic;
}
.csc-mailform-field {
  float: left;
  margin: 2px 2px 2px 0;
  text-align: left;
  width: 100%;
}
.csc-mailform-field label {
  text-align: left;
  margin: 2px 10px 2px 0;
  width: 163px;
  float: left;
}
.csc-mailform-field input[type=text], .csc-mailform-field textarea {
  float: left;
  border: 1px solid #cacaca;
  margin: 2px 10px 2px 0;
  padding: 2px;
  vertical-align: middle;
  width: 250px;
}         

.csc-mailform-field .csc-mailform-check {
  float: left;
  margin: 4px 12px 4px 2px;
  width: auto;
  border: 0;
}
.csc-mailform-field .csc-mailform-submit {
  height: 22px;
  vertical-align: middle;
  width: auto;
  margin: 20px 0 0 173px;
}

.tx-felogin-pi1 fieldset {border:0px}
.tx-felogin-pi1 fieldset legend {display:none;}
.tx-felogin-pi1 input[type="submit"] {margin-top:12px}
/* margin:0 20px;}*/
